body{
  #content{
    margin-top: 40px;
  }
  .menu{
    display: none;
  }
  .contentInfo{
    #colLeft,
    .Infos{
      float: none;
      width: 100%;
      margin-top: 60px;
      #editor{
        h1,
        h2,
        h3{
          padding: 0;
          width: auto;
        }
      }
      .Txt p:nth-of-type(2){
        margin-left: 0;
      }
    }
  }
  .images{
    top: initial !important;
    position: relative !important; 
    width: 94% !important;
    img{
      width: 100% !important;
    }
  }
  .credit{
    margin-top: 40px !important;
  }
}
